@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100;200;300;400;500;600;700;800;900&family=Rubik:wght@300;400;500;600;700;800;900&family=Sono:wght@200;300;400;500;600;700;800&display=swap');

@font-face {
    font-family: "Gilroy-Black";
    src: url("../fonts/Gilroy-Black.ttf");
    font-weight: 900;
}
@font-face {
    font-family: "Gilroy-ExtraBold";
    src: url("../fonts/Gilroy-ExtraBold.ttf");
    font-weight: 800;
}
@font-face {
    font-family: "Gilroy-Bold";
    src: url("../fonts/Gilroy-Bold.ttf");
    font-weight: 700;
}
@font-face {
    font-family: "Gilroy-SemiBold";
    src: url("../fonts/Gilroy-SemiBold.ttf");
    font-weight: 600;
}
@font-face {
    font-family: "Gilroy-Medium";
    src: url("../fonts/Gilroy-Medium.ttf");
    font-weight: 500;
}
@font-face {
    font-family: "Gilroy-Regular";
    src: url("../fonts/Gilroy-Regular.ttf");
    font-weight: 400;
}

/***** General CSS *****/

html {
    overflow-x: hidden;
}

body {
  word-break: break-word;
  font-family: "Gilroy-Medium";
  color: #000;
  overflow-x: hidden;
  background: #F8FBFF;
}

a {
  text-decoration: none;
  color: #000000;
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #393939;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ul {
  margin: 0px;
  padding: 0;
  list-style-type: none;
}

p {
/*  font-weight: 400;*/
  color: black;
}


/***** Font Files *****/

@font-face {
  font-family: 'Fonts Awesome';
  src: url(../fonts/fontawesome-webfont.eot);
  src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
  font-weight: 400;
  font-style: normal
}


/***** Custom Classes *****/

.noPadding {
  padding: 0;
}

.noLeft {
  padding-left: 0;
}

.noRight {
  padding-right: 0;
}

.centerCol {
  float: none;
  margin: 0 auto;
}

.theme-btn {
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 15px 40px;
  color: #fff;
  margin: 20px 20px 20px 0;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  text-transform: capitalize;
  border: 2px solid;
  text-transform: uppercase;
}

.theme-btn:hover {
  background-color: #fff;
  color: #28b16d;
  border-color: #28b16d;
}

.flexRow {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}

.flexCol {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  align-items: center;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Gilroy-SemiBold";
    text-transform: capitalize;
}

span,
input,
textarea,
p,
ul {
    font-family: "Gilroy-Medium";
    margin: 0;
    padding: 0;
    list-style: none;
}

span, input, textarea, p, ul {
    font-family: "Gilroy-Medium";
    margin: 0;
    padding: 0;
    list-style: none;
}

h1 {
  font-size: 45px;
  line-height: 53px;
  color: #fff;
  font-weight: 500;
}

h2 {
  font-size: 39px;
  line-height: 47px;
  color: #000000;
  font-weight: 800;
}

h3 {
  font-size: 21px;
  line-height: 34px;
  color: #000000;
  font-weight: 600;
}

h4 {
  font-size: 24px;
  line-height: 29px;
  color: #ffffff;
  font-weight: 500;
}

h5 {
  font-size: 20px;
  line-height: 25px;
  color: #393939;
  font-weight: 500;

}

h6 {
  font-size: 18px;
  line-height: 23px;
  color: #393939;
  font-weight: 500;

}

h2 span {
    color: #2472ef;
    font-weight: 700;
}

select {
  background: #fff url('../images/arrow-down.png') no-repeat right;
  padding: 0 40px 0 30px;
  background-size: 14px;
  background-position: 98% 54%;
}

::-webkit-input-placeholder {
  color: #575757;
}

::-moz-placeholder {
  color: #575757;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #575757;
}

:-moz-placeholder {
  color: #575757;
  opacity: 1;
}


/* BEGIN: HEADER SEC CSS */

/* sidenav-css start */
.sidenav {
  height: 100%;
  position: fixed;
  z-index: 999;
  top: 0;
  left: -500px;
  background: #00a031;
  background-repeat: no-repeat;
  background-size: cover;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  width: 250px;
}
/* The navigation menu links */

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .sidenav a:focus {
  color: #000;
  text-decoration: none;
  padding-left: 40px;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 12px;
  color: #fff;
  display: block;
  transition: 0.3s;
  text-transform: uppercase;
}
.mobilecontainer span {
  color: #000000;
  margin-right: 10px;
  margin: 0px 9px;
  padding: 10px 0;
  position: relative;
  z-index: 1;
}
.mobilecontainer img {
  width: 63px;
  margin: -19px 0;
  position: relative;
  z-index: 1;
}
.mobilecontainer {
  background-color: #fff;
  padding-left: 20px;
  width: 70px;
}
/* sidenav-css end */



/*navigation*/
header {
    margin: 0;
}

.main-navigate {
    margin: 0;
    padding: 9px 0px;
    width: 100%;
}

.nav-flex {
    display: flex;
    align-items: center;
}

.navigation {
    margin-top: 0px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 500px;
    /* height: 48px; */
    position: relative;
}

.navigation ul li a {
    color: #ffffff;
    padding: 10px 16px;
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 500;
    border-radius: 100px;
}

.navigation ul li.drop-down {
    color: #fff;
}
.navigation ul li a:hover{
  color: #ffffff;
}
.navigation ul li:last-child a{
}
.navigation ul li:last-child a:hover{
  /* background-color: #fff; */
}
.navigation ul li.active a {
    color: #3596F8;
    font-weight: 700;
    border-bottom: 3px solid #000;
    padding-bottom: 8px;
}

.navigation ul li {
    /* display: inline-block; */
    padding: 0px 0px;
}

li.drop-down {
    padding: 0px 17px !important;
    text-transform: capitalize;
    font-size: 17px;
    font-weight: 500;
}

/* END: HEADER SEC CSS */




header.sticky {

box-shadow: 0 1px 3px rgb(0 0 0 / 10%);

z-index: 111;

transition: 0.5s;

background: white;

position: fixed;

top: 0px;
}


header.sticky .logoh {
    width: 76px;
}

header {
   position: absolute;
   background: transparent;
   z-index: 11;
   width: 100%;
   top: 0px;
   left: 0px;
   align-items: center;
   display: flex;
   flex-flow: column;
   height: min-content;
   overflow: visible;
   padding: 32px 64px;
}

.header-inner .navigation ul li.drop-down {
    color: #000;
}

/*li.drop-down:after {*/
/*    content: ">";*/
/*    font-family: cursive;*/
/*    transform: rotate(85deg);*/
/*    position: absolute;*/
/*    font-size: 18px;*/
/*    margin-top: 0px;*/
/*    font-weight: bold;*/
/*    margin-left: 7px;*/
/*}*/

li.drop-down i.fa-solid.fa-chevron-down {
    font-size: 11px;
}

.slicknav_menu .slicknav_btn {
    background-color: #222;
}

.slicknav_menu .slicknav_icon-bar {
    background-color: #ffffff;
}
.logoh {
    width: 100px;
}


.main-navigate .container {
    position: relative;
}

.drop-down .mega-menu {
    left: 0;
    display: none;
    color: #fefefe;
    padding-top: 15px;
    position: absolute;
    padding-bottom: 15px;
    width: 100%;
}

.mega-menu .row {
    background: #000000f7;
    margin-top: 23px;
    padding: 22px;
    border-radius: 20px;
    width: 100%;
    box-shadow: 0px 0px 18px #00000085;
}

.drop-down:hover .mega-menu {
  display: flex;
} 


.mega-menu a.dropdown-item {
    color: #999999 !important;
    font-size: 16px !important;
    line-height: 25px;
    text-align: left;
    padding: 2px 0px 2px 10px !important;
    margin-bottom: 7px;
}


.pd-43 {
    padding-top: 43px;
}

.text-right {
  text-align: right;
}

ul#menu {
    height: 50px;
    display: flex;
    align-items: center;
    width: max-content;
    margin: auto;
}


a.btn-hd {
    color: white;
    border: 2px solid #ffffff1a;
    padding: 10px 19px;
    border-radius: 22px;
}



.body-back {
    background-color: var(--token-f4af211b-e08a-461f-bde9-fac99c154ad6, #07071c);
    gap: 0px;
    height: min-content;
    overflow: visible;
    padding: 32px 32px 0px;
    position: relative;
}



section.banner-sec {
    place-content: center flex-start;
    align-items: center;
    background-color: var(--token-1c0ed768-6f1a-461b-98b6-59c7c8e02179, #171717);
    border-top-left-radius: 48px;
    border-top-right-radius: 48px;
    display: flex;
    flex: 0 0 auto;
    flex-flow: column;
    gap: 48px;
    height: min-content;
    overflow: hidden;
    padding: 192px 64px 0px;
    position: relative;
    transform: perspective(1200px);
    width: 100%;
    will-change: var(--framer-will-change-override, transform);
}




   .hero-section {
            place-content: center flex-start;
            align-items: center;
            background-color: #24b7e8;
            border-radius: 48px;
            border-top-right-radius: 48px;
            display: flex;
            flex: 0 0 auto;
            flex-flow: column;
            gap: 48px;
            height: min-content;
            overflow: hidden;
            padding: 192px 64px 82px;
            position: relative;
            transform: perspective(1200px);
            width: 100%;
            margin-bottom: 22px;
            will-change: var(--framer-will-change-override, transform);
        }
    canvas {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
    }

  .framer-qfhgoq {
    background: radial-gradient(50% 50% at 50% 50%, var(--token-58bdfd2a-b495-42f0-824c-c52744e843ea, rgba(86, 89, 235, 0.37)) 0%, var(--token-8694e150-8b7a-4741-bcba-b2c5f1eb1237, rgba(14, 15, 37, 0.8)) 100%);
    flex: 0 0 auto;
    height: 100%;
    left: 0px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 1;
}



a.btn {
    color: white;
    display: flex;
    align-items: center;
    margin: auto;
    max-width: 179px;
    height: 46px;
    border: none;
    background: linear-gradient(90deg, var(--token-e3220530-6ec8-4fff-877c-9c304935b39d, rgb(94, 126, 250))  0%, var(--token-7e734164-7994-4940-95af-2eef804c7716, rgb(215, 97, 255))  100%);
    border-radius: 34px;
}

a.btn img {
    width: 31px;
    height: 31px;
    margin-right: 7px;
    background: white;
    padding: 9px;
    border-radius: 50%;
}

.banner-cont {
    position: relative;
    z-index: 111;
    text-align: center;
    max-width: 750px;
    margin: auto;
}

.banner-cont h1 {
    font-size: 51px;
    margin-bottom: 48px;
}

.banner-cont p {
    color: rgb(255 255 255);
    font-size: 22px;
    margin-bottom: 32px;
}

.video-area {
    border-radius: 50px;
    position: relative;
    overflow: hidden;
    border: 13px solid rgb(72 70 95);
    z-index: 1;
    max-width: 1190px;
    margin: auto;
    margin-top: 22px;
}

.banner-cont span {
    color: rgb(255 255 255);
    font-size: 14px;
    margin-top: 10px;
    display: block;
}


section.about {
    place-content: center flex-start;
    align-items: center;
    background-color: #fff;
    border-radius: 48px;
    display: flex;
    flex: 0 0 auto;
    flex-flow: column;
    gap: 0px;
    height: min-content;
    overflow: visible;
    padding: 80px 0px 100px;
    position: relative;
    transform: perspective(1200px);
    width: 100%;
}


 .sm1 .slick-slide .inner img{
    width: 115px;
    height: 26px;
    object-fit: contain;
    object-position: center;
    margin: 0px 19px;
}


.sm1 .slick-slide {
    opacity: 1;
}

section.about p.text-center {
    margin-bottom: 42px;
    color: rgb(94, 94, 94);
}

.pd-top-110 {
  padding-top: 110px;
}

.abd-box {
    padding: 22px;
    border: 1px solid rgb(231, 231, 231);
    border-radius: 16px;
    margin-top: 42px;
}

.abd-box img {
    height: 26px;
    width: 26px;
    background: #24b7e8;
    border-radius: 50%;
    padding: 7px;
    margin-bottom: 14px;
}

.ab-cont h2 {
    font-size: 60px;
    line-height: 60px;
}

.ab-cont p {
    max-width: 500px;
    color: rgb(94, 94, 94);
    margin-top: 17px;
    font-size: 18px;
}

.title-area {
    text-align: center;
    max-width: 810px;
    margin: auto;
}

.title-area span {
    background: #24b7e8;
    padding: 7px 15px;
    border-radius: 43px;
    font-size: 13px;
    margin: auto;
    margin-bottom: 21px;
    color: white;
    display: block;
    width: max-content;
}

.title-area h2 {
    font-size: 70px;
    line-height: 62px;
}

.title-area p {
    color: #5e5e5e;
    font-size: 18px;
    max-width: 700px;
    margin: auto;
}

.serv-box {
    background: #f2f2f2;
    border-radius: 24px;
    padding: 32px;
    margin-top: 26px;
    display: block;
}

.serv-box img {
    border: 1px solid #dadada;
    border-radius: 6px;
    margin-bottom: 17px;
}


.pd-top-50 {
  padding-top: 50px;
}



section.case-studies {
    place-content: center;
    align-items: center;
    background: radial-gradient(50% 75% at 47.7% 123.4%, #24b7e8 0%, #063b4d 100%);
    display: flex;
    flex: 0 0 auto;
    flex-flow: column;
    gap: 10px;
    height: min-content;
    border-radius: 48px;
    overflow: visible;
    padding: 128px 64px 64px;
    position: relative;
    width: 100%;
}


section.case-studies h2 {
    color: white;
    font-size: 70px;
}

.cs-hd p {
    color: #ffffff;
    font-size: 18px;
    max-width: 600px;
}

.case-box {
    background: #f2f2f2;
    display: block;
    padding: 16px;
    border-radius: 24px;
}

.case-box img {
    border-radius: 16px;
    margin-bottom: 18px;
}

.case-box h3 {
    font-size: 24px;
}

.case-box p {
    color: #5e5e5e;
    font-size: 16px;
}

.container {
    max-width: 1600px;
}

.cta1 {
    align-items: center;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 24px;
    height: min-content;
    overflow: visible;
    padding: 32px;
    position: relative;
    width: 100%;
    margin-top: 59px;
}

.cta1 h3 {
    color: white;
    font-size: 32px;
    padding-left: 22px;
}


.cta1 ul {
    display: flex;
    align-items: center;
}


.cta1 ul li {
    width: 67px;
    border-radius: 50%;
    border: 3px solid white;
    margin-right: -17px;
}

section.testimonial-sec {
    place-content: flex-start;
    align-items: flex-start;
    background-color: var(--token-4321a524-8651-4268-85f9-e884d8cb6223, #ffffff);
    border-radius: 48px;
    display: flex;
    flex: 0 0 auto;
    flex-flow: column;
    gap: 0px;
    height: min-content;
    overflow: visible;
    padding: 128px 0px;
    position: relative;
    transform: perspective(1200px);
    width: 100%;
}


.slick.marquee.slick-initialized.slick-slider {
    mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 12.5%, rgb(0, 0, 0) 87.5%, rgba(0, 0, 0, 0) 100%);
}

.tst-box {
    height: min-content;
    overflow: visible;
    padding: 48px;
    position: relative;
    background: #f2f2f2;
    border-radius: 24px;
    max-width: 530px;
}


.tst-box .img-q {
    background: #87b0fb;
    width: 40px !important;
    height: 40px !important;
    display: block;
    border-radius: 50%;
    padding: 13px;
}

.tst-box h3 {
    color: #151515;
    font-size: 24px;
    margin-top: 13px;
}


.tst-box p {
    font-size: 16px;
    color: #5e5e5e;
    margin-bottom: 15px;
}

.testi-prof {
    display: flex;
    align-items: center;
}

.testi-prof {
    display: flex;
    align-items: center;
    max-width: 300px;
    margin-top: 29px;
}


.tst-img img {
    width: 55px;
    border-radius: 50%;
    margin-right: 12px;
}

.test-cont h4 {
    color: black;
    font-size: 18px;
    margin-bottom: 0px;
}

.test-cont p {
    margin: 0pc;
    color: #151515;
    font-size: 14px;
}

.sm3 .tst-box {
    text-align: left;
}

.sm3 .testi-prof {
    display: flex;
    align-items: center;
    max-width: 190px;
    margin-top: 29px;
    margin-right: auto;
    flex-direction: row-reverse;
}


.sm3 .tst-box .img-q {
 
    margin-right: auto;
}

.pd-top-30 {
  padding-top: 30px;
}



.testimonial-sec .slick-slide {
    margin: 0px 10px;
}

footer {

    padding: 80px 0px 32px;
    
}


footer h4 {
    font-size: 18px;
}

footer ul li a {
    color: #999999;
    font-size: 16px;
    padding: 6px 0px;
    display: block;
}

.copyright-area p {
    color: #999999;
    text-align: center;
    font-size: 14px;
}

.copyright-area {
    display: block;
    padding: 40px 0px 0px 0px;
}


section.process-sec {
    place-content: flex-start;
    align-items: flex-start;
    background-color: var(--token-4321a524-8651-4268-85f9-e884d8cb6223, #ffffff);
    border-radius: 48px;
    display: flex;
    flex: 0 0 auto;
    flex-flow: column;
    gap: 0px;
    height: min-content;
    overflow: visible;
    padding: 150px 0px 128px;
    position: relative;
    transform: perspective(1200px);
    width: 100%;
}

.inner-header .navigation {

    background-color: #f2f2f2;

}

.inner-header .navigation ul li a {
    color: #000000;

}

.inner-header .navigation ul li.drop-down {
    color: #000;
}

.process-box {
    max-width: 1390px;
    margin: auto;
    border-bottom: 1px solid #e8e8e8;
    padding: 82px 0px;
}

.process-box h3 {
    font-size: 32px;
    margin-top: 6px;
}

.process-box p {
    padding: 0 25px;
}


.twd-box li {
    background: #e6e6e6;
    border-radius: 62px;
    padding: 6px;
    margin-bottom: 8px;
    font-size: 16px;
    color: #151515;
}
.twd-box {
    background: #f2f2f2;
    padding: 40px;
    border-radius: 24px;
    margin-top: 32px;
}


.twd-box li img {
    background: black;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    padding: 8px;
    margin-right: 10px;
}


.twd-box span {
    color: #5e5e5e;
    font-size: 13px;
    margin-bottom: 14px;
    display: block;
}

.twd-box.dark {
    background: #07071c;
}

.twd-box.dark span {
   color: #fff;
}

.twd-box.dark li {
    background: #ffffff1a;
    color:white;
}

.twd-box.dark li img {
    background: #87b0fb;
}

.pd-bottom-50 {
  padding-bottom: 50px;
}

.pd-top-30 {
padding-top: 30px;
}

.pd-bottom-30 {
padding-bottom: 30px;
}

.faq-sec .accordion {
  background-color: #f2f2f2;
  color: #151515;
  cursor: pointer;
  padding: 32px;
  width: 100%;
  border: none;
  border-radius: 24px;
  font-size: 20px;
  font-weight: 500;
  margin-top: 15px;
  text-align: left;
  outline: none;
  transition: 0.4s;
}

.faq-sec .active, .faq-sec .accordion:hover {
  background-color: #f2f2f2;
}

.faq-sec .accordion:after {
  content: '\002B';
  color: #fff;
  font-weight: 100;
  float: right;
  margin-left: 5px;
  background: black;
  height: 30px;
  width: 30px;
  text-align: center;
  border-radius: 50%;
}

.faq-sec .active:after {
  content: "\2212";
}

.faq-sec .panel {
  padding: 0px 22px;
  background-color: #f2f2f2;
  max-height: 0;
  margin-top: 4px;
  border-radius: 19px;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.faq-box {
    background-color: #f2f2f2;
    padding: 32px;
    border-radius: 24px;
}

.faq-sec .panel p {
    padding: 10px;
}

.faq-cont p {
    color: #5e5e5e;
    font-size: 22px;
}

.faq-cont h2 {
    font-size: 64px;
    line-height: 64px;
    margin-bottom: 23px;
}

.faq-cont p {
    max-width: 480px;
}

.port-img {
    padding: 24px;
    background: #f2f2f2;
    border-radius: 24px;
}

.port-box {
    border-bottom: 2px solid #e8e8e8;
    padding-bottom: 75px;
}

h6.has-child {
    text-align: left;
    margin-bottom: 15px;
}

h6.has-child a {
    padding-left: 8px !important;
}


.dropdown-item.active, .dropdown-item:active {

    background-color: transparent;
}


.dropdown-item:hover, .dropdown-item:focus {

    background-color: transparent;
}


.slick-slide {
  opacity: 1;
}

.inner-header .logo img {
    filter: none;
}

h6.has-child a {
    color: white !important;
}

.main-navigate a.btn {
    margin-left: auto !important;
    margin-right: 0px;
}


input {
    width: 100%;
    height: 45px;
    margin-bottom: 12px;
    padding: 11px;
    border: 1px solid #949494;
}

textarea {
  width: 100%;
  min-height: 101px;
  margin-bottom: 12px;
  padding: 11px;
  border: 1px solid #949494;
}


button.btn {
    color: white;
    background: linear-gradient(90deg, var(--token-e3220530-6ec8-4fff-877c-9c304935b39d, rgb(94, 126, 250)) 0%, var(--token-7e734164-7994-4940-95af-2eef804c7716, rgb(215, 97, 255)) 100%);
    border-radius: 0px;
    border: none;
    height: 45px;
    min-width: 180px;
}


.hs2 .banner-cont h1 {
    font-size: 90px;
    margin-bottom: 48px;
    line-height: 78px;
}



.serv-cont {
    max-width: 830px;
    margin: auto;
    margin-top: 32px;
}

.serv-cont h2 {
    font-size: 29px;
    line-height: 32px;
}

.serv-cont p {
    margin-bottom: 12px;
}

.hero-section.inner-p {
    padding: 90px !important;
}


.hero-section.inner-p h1 {
    font-size: 80px;
    margin-bottom: 48px;
    line-height: 78px;
    letter-spacing: -1px;
    text-shadow: 5px 1px 15px #0000006e;
}

.inner-p {
  background-image: url(/assets/images/ctn-in.jpg) !important;
}

.ps-itm {
    border: 2px solid black;
    border-radius: 12px;
    overflow: hidden;
}

.ps-itm img {
    height: 370px;
    object-fit: cover;
    object-position: center;
}


.title-area.light h2 {
    color: white;
}

section.portfolio-sec {
    padding: 40px 0px;
}

section {
    margin-bottom: 30px !important;
}



@media screen and (min-width: 767px) {
  .desktop-flex {
    display: flex;
    align-items: center;
  }

  section.step-sec .container {
    max-width: 1410px;
}

}

@media screen and (max-width:767px) {

header a.btn {
    width: 140px !important;
    min-width: inherit !important;
    font-size: 14px;
    font-weight: 600;
    padding: 6px 12px;
    height: inherit !important;
}



.mobile-center {
  text-align: center;
}

.mobile-hide {
  display: none;
}
.btn {

    font-size: 14px;
    width: 150px;

}



.hero-section {
    padding: 130px 0px 40px 0px;
}

.banner-cont h1 {
    font-size: 40px;
    margin-bottom: 17px;
}

a.btn {

    min-width: 163px;
  
}

.sm1 .slick-slide .inner img {
    width: 105px;
    margin: 0px -11px;
}

.ab-cont h2 {
    font-size: 30px;
    line-height: 30px;
}

.title-area {
    margin-top: 32px;
}

.title-area h2 {
    font-size: 30px;
    line-height: 33px;
}

section.case-studies h2 {
    font-size: 30px;
    line-height: 30px;
}


section.case-studies {

    padding: 78px 20px 20px;

}


.case-box {

    margin-bottom: 18px;
}

.cta1 {

    padding: 32px 12px;
    text-align: center;

}

.cta1 h3 {
    font-size: 30px;
    line-height: 30px;
    padding-left: 0px;
    margin: 22px 0px;
}

section.testimonial-sec {

    padding: 33px 0px;
   
}

ul#menu {
    display: none;
}

.col-xs-6 {
    width: 50%;
}

.slicknav_menu {

padding: 0px;

background: transparent;
}

.navigation {
   
    background-color: transparent !important;
  
 
}

.slicknav_menu .slicknav_btn {
    background: linear-gradient(90deg, var(--token-e3220530-6ec8-4fff-877c-9c304935b39d, rgb(94, 126, 250)) 0%, var(--token-7e734164-7994-4940-95af-2eef804c7716, rgb(215, 97, 255)) 100%);

}

ul.slicknav_nav {
    background: black;
    border-radius: 14px;
    position: absolute;
    width: 100%;
    left: 0px;
    top: 53px;
}

.navigation {

    position: inherit;
}

.navigation ul li a {
    padding: 7px 16px;
}

.mega-menu .row {
    background: #7378f3;
    margin: 0px;
   

}
.drop-down:hover .mega-menu {
    display: block;
    z-index: 1;
    position: relative;
}

.navigation ul li.drop-down {
    color: #fff;
    padding: 10px 0px !important;
}

.mega-menu a.dropdown-item {
    color: #dcdcdc !important;
    font-size: 16px !important;
    line-height: 23px;
    text-align: left;
    padding: 0px !important;
    margin-bottom: 7px;
}

h6.has-child a {
  padding: 0px !important;
}

}

@media screen and (min-width: 1400px) {

}






